ERROR: The certificate of `github.com’ is not trusted.

这两天在安装一脚本的时候wget下载总是出现ERROR: The certificate of `github.com' is not trusted.的错误提示,这是提示你该网站的证书不被信任,解决这种问题的方法有两种。

1.临时解决

运行wget等命令时在后面加上

--no-check-certificate

就行了。

2.完全解决,安装 ca-certificates 包

apt-get install ca-certificates

安装完证书包后就可以顺畅运行脚本了。

人已赞赏
运维笔记

Debian GNU/Linux维护版本更新9.3 Stretch和8.10 Jessie

2018-5-25 10:24:02

运维笔记

[Linode] Windows 2008R2镜像 包含所有补丁更新

2018-5-28 11:16:58

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
有新消息 消息中心
搜索